mbPws - Bug #105

Bug # 90 (Closed): 10000000 DOODOODOOD
coding

09/18/2022 08:08 PM - yanhua

Status: Closed Start date: 09/18/2022
Priority: Normal Due date:

Assignee: yanhua % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/18/2022 08:10 PM - yanhua

- Status changed from New to Resolved

#2 - 01/15/2023 11:17 AM - yanhua

- Status changed from Resolved to Closed

04/20/2025
